import requests
from xmltodict import unparse

def r_json(user):
    req = requests.get("https://api.github.com/users/%s" % user)
    return req.json()

def jsontoxml(json):
    return unparse({"root":json} , pretty=True)

def githubinxml(user):
    return jsontoxml(r_json(user))

if __name__ == "__main__":
    print(githubinxml("gjuniioor"))
